Subject: RE:Re: Please contact the customer - Return/Replace - Changed Mind - Nothing is Wrong #Ref 20250222003226886
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 24 Feb 2025 09:21:31 -0800

Thank you for confirming your shipping address.

The replacement has been processed. Your replacement order number is CS0000093935, and it may take 5-7 business days once it ships.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

10231 S Avenue N

Chicago,IL 60617

Champagne color size king

On Feb 24, 2025, at 10:42 AM, Designer Living Inc.

Hello Diana,

Thank you for sending the photos.

We would be happy to process a replacement for you. To proceed, please confirm your shipping address.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I still haven’t returned it.

On Feb 24, 2025, at 9:48 AM, Designer Living Inc.

Hello Diana,

I just wanted to confirm, have you returned the package to the Walmart store? If not, could you kindly send us a photo of the item you received? Thank you!

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Good morning so just return to Walmart Store. I received a different color than what I ordered. I had purchased champagne color and received a orangey coral color.

Sent from my iPhone

On Feb 24, 2025, at 8:38 AM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012977240159

Item:   Comfort Spaces King Cozy Velvet Comforter Sets 3-Piece Luxe All Season Down Alternative Bedding Set Champagne, Bed Size: King, Actual Color: Champagne

Hello Diana  / Walmart -

Thank you for reaching us and we apologise if you received an incorrect item. Please return the item and we will process the refund! Thank you!

Regards,

Jerson

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Diana Flores

Customer Order Number: 200012977240159

Purchase Order No: 109005162127945

Reason for Contact:  Return/Replace - Changed Mind - Nothing is Wrong

Item name/number:   Comfort Spaces King Cozy Velvet Comforter Sets 3-Piece Luxe All Season Down Alternative Bedding Set Champagne, Bed Size: King, Actual Color: Champagne/5978454565

Agent message:   Cx received a different color of the comforter to what she ordered. Wanted it replaced without returning if possible with Champagne color and King size comforter. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team